
.page-contents {

	
}

.page-contents ul {
  	margin: 0;
  	padding: 30;
  	margin-left: 40px;
  	text-align: left;
	font-size: 14px;
	list-style-type:number;

} 

.page-contents a {
  color: #272727;
  text-decoration: none;
}
.page-contents a:hover {
  color: #008000;
  font-weight: bold;
  text-decoration:  underline;
}


.gcmrc-logo-white {
	background-image: url("https://gcmrc.org.nz/contents/logo-white.jpg");
	background-repeat: no-repeat;
	background-size: 200px 57px;
	min-height: 57px;
	min-width: 200px;
	margin-top: -12px;
	
} 

.gcmrc-logo-grey {
	background-image: url("https://gcmrc.org.nz/contents/logo-grey.jpg");
	background-repeat: no-repeat;
	background-size: 100%;
	min-height: 57px;
	min-width: 200px;

	max-height: 200px;
	max-width: 450px;

	margin-top: 65px;
	margin-bottom: 45px;

}

.footer {
	
  	background-color: #272727;
	color: #dedede;
	
	min-height: 200px;
	
}

.footer a {
  font-size: 13px;
  line-height: 1.6;
  color: #8d8d8d;
  text-decoration: none;
}

.footer a:hover {
  font-size: 13px;
  line-height: 1.6;
  color: #ffffff;
}

.footer h2 {
	font-size: 24px;
	font-weight: 400;
	line-height: 1.7;
	color: #dedede;
	font-weight: 900;
	text-align: left;
}

.footer p {
	font-size: 13px;
	font-weight: 400;
	line-height: 1.2;
	color: #dedede;
	text-align: left;
}

.member-important {

	font-size: 12px;
	font-weight: 600;
	line-height: 1.2;
	color: #212121;
	text-align: left;
}

h1 {
    font-size: 36px;
	font-weight: 900;
	line-height: 1.4;
	text-align: left;
}

h2 {
	font-size: 28px;
	font-weight: 500;
	line-height: 1.2;
	text-align: left;
}

.flex-wrapper {
	margin-bottom: 0rem;
	margin-top: 2rem;
}

.flex-grid {
	display: flex;
	justify-content: space-between;
	text-align: center;
}



@media (min-width: 980px) {
	.flex-wrapper {
		padding-left: 6%;
		padding-right: 6%;
	}
	
	.flex-grid {margin-top: 2rem;}
	.flex-grid:first-child {margin-top: 0;}
	
	.d-col-1 						{width: 7.05%;}
	.d-col-2 						{width: 15.5%;}
	.d-col-3, 
	.d-col-thirds 					{width: 23.95%;}
	.d-col-4, 
	.d-col-quarters 				{width: 32.4%;}
	.d-col-5 						{width: 40.85%;}
	.d-col-6, 
	.d-col-halfs					{width: 49.3%;}
	.d-col-7 						{width: 57.75%;}
	.d-col-8 						{width: 66.2%;}
	.d-col-9 						{width: 74.65%;}
	.d-col-10 						{width: 83.1%;}
	.d-col-11 						{width: 91.55%;}
	.d-col-12, 
	.d-col-full 					{width: 100%;}
}




@media only screen and (min-width: 661px) and (max-width: 979px) {	
	.flex-wrapper {
		padding-left: 5%;
		padding-right: 5%;
	}
	
	.flex-grid {flex-flow: row wrap;}
	
	.t-col-4,
	.t-col-6,
	.t-col-12 {margin-top: 2rem}
	
	.t-col-4 		{width: 31.46%	}
	.t-col-6 		{width: 48.6%;}
	.t-col-12 		{width: 100%;}
	
	.flex-grid:first-child .t-col-4,
	.flex-grid:first-child .t-col-6,
	.flex-grid:first-child .t-col-12 {
		 margin-top: 0;
	}
}




@media only screen and (min-width: 0px) and (max-width: 660px) {
	.flex-wrapper {
		padding-left: 3%;
		padding-right: 3%;
	}
	
	.flex-grid {flex-flow: row wrap;}
	
	.m-col-6,
	.m-col-12 {margin-top: 2rem;}
	
	.m-col-6 		{width: 47.2%;}
	.m-col-12 		{width: 100%;}
	
	.flex-grid:first-child .m-col-6,
	.flex-grid:first-child .m-col-12 {
		 margin-top: 0;
	}
}
